
@media screen and (max-width: 500px){
    .content{
        display: block;
    }
    .header .content{ display: flex; }
    .gMenu{ display: none; }
    .gBt{ float: right; width: 98%; }
    .child, .textPrincipal{ width: 100%; }
    .menu{ width: 70%; }
    .logo{ width: 30%; margin-left: 10px; margin-top: 12px; }
    .slider{
        background: url('../imgs/bresp.jpg') no-repeat;
        background-size: cover;
    }
    .footer .child{ text-align: center; }
    .footer .logo-img{ float: none; margin: 0px auto; }
    ul.redes{ text-align: center; }
}

@media (min-width: 501px) and (max-width: 959px){
    .gMenu{ display: none; }
    .gBt{ float: right; width: 98%; }
    .menu{ width: 70%; }
    .logo{ width: 30%; margin-left: 10px; }
    .slider{
        background: url('../imgs/bresp2.jpg') no-repeat;
        background-size: cover;
    }
}


@media (min-width:960px) and (max-width:1024px){
    .gBt{ float: right; width: 35%; }
    .menu{ width: 78%; text-align: center; }
    .gMenu{ display: block; text-align: center; }
    .logo{ width: 20%; margin-left: 10px; }
    .slider{
        background: url('../imgs/bresp3.jpg') no-repeat;
        background-size: cover;
    }
}